import { http } from '@/utils/http/axios';

/**
 * @description: 缓存监控信息
 */
export function getCacheInfo(params?) {
  return http.request({
    url: '/cache/info',
    method: 'GET',
    params,
  });
}